/* Hot Keys: Key Combo text for 'empty' combo */
"(None)" = "(Nenhum)";

/* Menu item that opens an About window */
"About Day One" = "Sobre o Day One";

/* $PaulMayne$ will be replaced by a link to twitter. */
"Designed by $PaulMayne$\n" = "Concebido por $PaulMayne$";

/* $TeamName$ will be replaced by a link. */
"Developed by $TeamName$" = "Desenvolvido por $TeamName$";

/* Menu item that disables reminders */
"Disable Reminders" = "Desativar lembretes";

/* Menu item that enables reminders */
"Enable Reminders" = "Ativar lembretes";

/* Title of a notification to write a journal entry */
"Journal Reminder" = "Lembrete do diário";

/* Button that opens a legal policy document. */
"Legal" = "Legal";

/* Meni item indicating the date/time of the next reminder. Non-interactive. */
"Next Reminder: %@" = "Próximo lembrete: %@";

/* Menu item that opens a preferences window */
"Preferences..." = "Preferências...";

/* Menu item that quits the Day One app */
"Quit Day One" = "Sair do Day One";

/* Menu item indicating that reminders are disabled. Non-interactive. */
"Reminders: Off" = "Lembretes: desligado";

/* Menu item that opens the main Day One app */
"Show Day One Application" = "Mostrar a aplicação Day One";

